Debian Bug report logs - #712753
ITP: libconfig-model-lcdproc-perl -- Edit and validate LcdProc configuration file

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: dod@debian.org

Date: Wed, 19 Jun 2013 08:36:02 UTC

Owned by: Dominique Dumont <dod@debian.org>

Severity: wishlist

Fixed in version libconfig-model-lcdproc-perl/2.039-1

Done: Dominique Dumont <dod@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org, Dominique Dumont <dod@debian.org>:
Bug#712753; Package wnpp. (Wed, 19 Jun 2013 08:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to dod@debian.org:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org, Dominique Dumont <dod@debian.org>. (Wed, 19 Jun 2013 08:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominique Dumont <dod@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libconfig-model-lcdproc-perl -- Edit and validate LcdProc configuration file
Date: Wed, 19 Jun 2013 10:24:06 +0200
Package: wnpp
Owner: Dominique Dumont <dod@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libconfig-model-lcdproc-perl
  Version         : 2.39
  Upstream Author : Dominique Dumont
* URL             : http://search.cpan.org/dist/Config-Model-LcdProc/
* License         : LGPL-2.1+
  Programming Lang: Perl
  Description     : Edit and validate LcdProc configuration file

This module provides a configuration editor (and models) for the
configuration file of LcdProc, i.e. C</etc/LCDd.conf>.

libconfig-model-tkui-perl must be installed to have a graphical
interface or the editor.

Once installed, you can run 'cme edit lcdproc' to edit LcdProc
configuration. You can also check the configuration with
'cme check lcdproc'.

Note: the functionality provided used to be part of libconfig-model-perl.

-- 
 https://github.com/dod38fr/   -o- http://search.cpan.org/~ddumont/
http://ddumont.wordpress.com/  -o-   irc: dod at irc.debian.org



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 19 Jun 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Dominique Dumont <dod@debian.org>:
You have taken responsibility. (Tue, 06 Aug 2013 23:04:15 GMT) Full text and rfc822 format available.

Notification sent to dod@debian.org:
Bug acknowledged by developer. (Tue, 06 Aug 2013 23:04:15 GMT) Full text and rfc822 format available.

Message #12 received at 712753-close@bugs.debian.org (full text, mbox):

From: Dominique Dumont <dod@debian.org>
To: 712753-close@bugs.debian.org
Subject: Bug#712753: fixed in libconfig-model-lcdproc-perl 2.039-1
Date: Tue, 06 Aug 2013 23:00:47 +0000
Source: libconfig-model-lcdproc-perl
Source-Version: 2.039-1

We believe that the bug you reported is fixed in the latest version of
libconfig-model-lcdproc-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712753@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dominique Dumont <dod@debian.org> (supplier of updated libconfig-model-lcdproc-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 19 Jun 2013 12:28:57 +0200
Source: libconfig-model-lcdproc-perl
Binary: libconfig-model-lcdproc-perl
Architecture: source all
Version: 2.039-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Dominique Dumont <dod@debian.org>
Description: 
 libconfig-model-lcdproc-perl - Edit and validate LcdProc configuration file
Closes: 712753
Changes: 
 libconfig-model-lcdproc-perl (2.039-1) unstable; urgency=low
 .
   * Initial Release (Closes: #712753)
Checksums-Sha1: 
 0b1610290a0749570338e98209b7decb22dafafe 2492 libconfig-model-lcdproc-perl_2.039-1.dsc
 8706f52a83f1461d25b2cdd9d4ca8a578e54ddd4 55215 libconfig-model-lcdproc-perl_2.039.orig.tar.gz
 bd7f201402b2ab983a5732a53a26c75d6d94f7bc 1651 libconfig-model-lcdproc-perl_2.039-1.debian.tar.gz
 0b00cc0a13c750f754d10142a983b148c918a7be 165102 libconfig-model-lcdproc-perl_2.039-1_all.deb
Checksums-Sha256: 
 bd653bcf0e9b15ecd16ea0c7d5258df5cb1c44fcbdfe2d39d7a8dbe09aefac16 2492 libconfig-model-lcdproc-perl_2.039-1.dsc
 ed8a2569ba2163001275c210c398ec593d0b6fea5c389da8178ce38cdc75a068 55215 libconfig-model-lcdproc-perl_2.039.orig.tar.gz
 a64793792c93047f25777ada9197e8aaf9f5373093a3e7bb4e8078f66d474a43 1651 libconfig-model-lcdproc-perl_2.039-1.debian.tar.gz
 588ef5139d3c2960c508d36a87b7479ad6c95e4c5fdfed8616c8afbd9ede0be4 165102 libconfig-model-lcdproc-perl_2.039-1_all.deb
Files: 
 270f6b01717b9e11157f1039896b0d2d 2492 perl optional libconfig-model-lcdproc-perl_2.039-1.dsc
 a5f2ade13f7efcd91647ea2e84c7f482 55215 perl optional libconfig-model-lcdproc-perl_2.039.orig.tar.gz
 f849776ec54cd2b46e745ec57a5ebb67 1651 perl optional libconfig-model-lcdproc-perl_2.039-1.debian.tar.gz
 2820cfe0cf3a438b0ecceae10cb8dea3 165102 perl optional libconfig-model-lcdproc-perl_2.039-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRwcebAAoJEMMfT9lJqytsingP/2oPHkjjpl8NS+BPfj5CaOHJ
OFBYj9O2Jxmrfj+rUpDvL1Q8R6MYkRnd2HQbyaCfkwX5tL/xrarvKxZ7XoVwX1Sv
tdIPkolvK20tDdRhjXfPY9v/edFi4+FocCnPOc0VRZ9cu6/r3Y98tiIZxHY37CB3
s+nIoMi0X4oGVsREyR2j49YL7RcV5QNroSIVM84aARe9oI+zCOi+7Gp9v5XayhQO
m1kAvoQk0pVXnD0bBqws8tnA2XuLY4YYvOhuKjvNm5vi/hnWFJAlwzHZvYpsIA8b
AR17byOq1tQOZzYGTziQAVabvWLCca/pksSa1eNmsZ9NbO63ZItAcIHaI1liUWDh
aGvpsUaitWfdLznboXIG5As2L9kPwwXZTfCLeiZYWjXoR7P4pjLTEy6H03gOFbfb
p5cxFYOSC+/krOu2vMSO4HO4XwqUIKHB/UQU0BJhrPCKH4KeX/24SvyJqT1xt+Gp
fFJ7GRH8D7N/xagMZHmrm1Yky+oRzjP18lcPNYXam+eiRgNbS50I7PqbxQJWfwk6
9j7EMJM8joMml+w3L/1EAHOxdutVU+TAIsr/OT0M+GFxva2vpuxI4u1eDWjsRCqr
m0wj+rLfeDihsPp9ZwLYguJzC+2GMyhZ1bdNPV7CqFHweVq3dbCb2+d1BaJYxG32
oixN2yEmdQ8wMXaER0f9
=dpKm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:31:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:09:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.